*, 
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: Agency FB;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    width: 100vw;
    background-image: url(img/fondo_02.png);
    background-color: #fff;
    background-color: #282830;
}

.card{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 70%; 

    background: linear-gradient(rgba(179, 179, 179, 0.4), rgba(179, 179, 179, 0.4)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(#);
    /*estilo para imagenes de fondo
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;*/

    
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(50px);
    border:1px solid rgba(255, 255, 255, 0.606);
   


    padding: 5px 5px 10px;
    border-radius: 5px;
    
    font-size: 1.2rem;
    font-weight: 500;
}

.logo img{
    height: 65px;
    margin: 10px;
    
}
.card-title{
    font-size: 2em;
    line-height: 1.1em;
    margin-bottom: 0.5rem;
    margin: 1rem auto 0.5rem;
    font-weight: 900;
    color: #fff;
}
.list {
    margin: 1rem auto 0;
    width: 100%;
    color: #19c262;
}
.list-item {
    list-style-type: none;
    margin-bottom: 10px;
}
.list-item-content, .list-item-button {
    background: linear-gradient(rgba(0, 0, 0, 0.658), rgba(0, 0, 0, 0.658)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(#);  
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(50px);
    
    
    
    display: block;
    text-align: left;
}
.list-item-button {
    border: 0;
    margin-bottom: 1px;
    padding: 1rem 1.2rem;
    position: relative;
    width: 100%;
    cursor: pointer;
    text-transform: none;
    overflow: visible;
    color: inherit;
    font-size: 1.7rem;
    line-height: 1.5rem;
}
.list-item-button-icon {
    fill: #fff;
    height: 1em;
    position: absolute;
    right: 1em;
    top: 50%;
    width: 1em;
}

.icon-closed {
    transform: translateY(-50%) rotate(-45deg);
}
.icon-open {
    transform: translateY(-50%);
}
.list-item-content {
    overflow: hidden;
    color: #fff;
}
.list-item-content p {
    display: inline-block;
    padding: 1.2em;
}
.list-item-content.list-item-closed {
    max-height: 0;
    overflow: hidden;
    transition: max-height .25s cubic-bezier(.5,0,.1,1);
}

.list-item-content.list-item-open {
    max-height: 600px;
    transition: max-height .25s cubic-bezier(.5,0,.1,1);
}

a p{
    color: rgb(255, 0, 0);
    
}

a p:hover{
    color: white;
}